﻿table.timetable tr.banner 
{
   background-color: #F58220;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #FDE6D2;
   background-color: #FDE6D2;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #F79B4C;
   background-color: #F79B4C;
}

table.timetable tr td.morning
{
   background-color: #FDE6D2;   
}

table.timetable tr td.afternoon
{
   background-color: #FAC08F;   
}

table.timetable tr td.evening
{
   background-color: #F8A762;   
}

table.timetable tr td.AM
{
   background-color: #FAC08F;
   color: #F58220;   
}

table.timetable tr td.PM
{
   background-color: #F79B4C;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #F79B4C;
}           
.stopsBG
{
   background-color: #F58220 !important;
}
